2017-09-21 12:26 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013541CentOS-7kernelpublic2017-08-03 21:21
Reportervikinggeek 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version7.3.1611 
Target VersionFixed in Version 
Summary0013541: Request to apply kernel patch: AACRaid driver produce excessive log output
DescriptionBug and patch documented in https://bugzilla.kernel.org/show_bug.cgi?id=151661. The bug is also reported on RHEL 7 in bug https://bugzilla.redhat.com/show_bug.cgi?id=1470388

Log and console is filled with the following message every 10 sec:
AAC: Host adapter dead -1

Clutters the monitoring of the system
Steps To Reproduce1. Install CentOS 7 on a system with an Adaptec card (3405 & 5805 confirmed)
Additional InformationPatch released 2017-02-10 (comment 19 in bug 151661). Would like to get the patch included
in the kernel to avoid having to build my own aacraid.ko file.

Unclear if RHEL will accept the patch as it has been around for a while. Would appreciate if it could be included in the Plus kernel to avoid overflowing the log.
TagsCentos Plus
abrt_hash
URLhttps://bugzilla.kernel.org/show_bug.cgi?id=151661
Attached Files

-Relationships
+Relationships

-Notes

~0029653

toracat (manager)

Last edited: 2017-07-13 06:06

View 2 revisions

Will add the patch to the next kernel-plus update.

commit 8af8e1c22f9994bb1849c01d66c24fe23f9bc9a0

~0029788

toracat (manager)

RHEL 7.4 is out. The kernel has the patch in this bug report, so no need to add it to the plus kernel.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-12 22:01 vikinggeek New Issue
2017-07-12 22:01 vikinggeek Tag Attached: Centos Plus
2017-07-13 06:04 toracat Status new => assigned
2017-07-13 06:04 toracat Note Added: 0029653
2017-07-13 06:06 toracat Note Edited: 0029653 View Revisions
2017-08-03 21:20 toracat Note Added: 0029788
2017-08-03 21:21 toracat Status assigned => resolved
2017-08-03 21:21 toracat Resolution open => fixed
+Issue History